SuSE 11.3 セキュリティ更新:IBM Java 6(SAT パッチ番号 9256)

critical Nessus プラグイン ID 74284
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

BM Java 6 がバージョン 6 SR16 に更新され、複数のセキュリティ問題とその他の様々なバグが修正されました。

詳細については、次を参照してください:
http://www.ibm.com/developerworks/java/jdk/alerts/

ソリューション

SAT パッチ番号 9256 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=877430

http://support.novell.com/security/cve/CVE-2013-6629.html

http://support.novell.com/security/cve/CVE-2013-6954.html

http://support.novell.com/security/cve/CVE-2014-0428.html

http://support.novell.com/security/cve/CVE-2014-0429.html

http://support.novell.com/security/cve/CVE-2014-0446.html

http://support.novell.com/security/cve/CVE-2014-0449.html

http://support.novell.com/security/cve/CVE-2014-0451.html

http://support.novell.com/security/cve/CVE-2014-0452.html

http://support.novell.com/security/cve/CVE-2014-0453.html

http://support.novell.com/security/cve/CVE-2014-0457.html

http://support.novell.com/security/cve/CVE-2014-0458.html

http://support.novell.com/security/cve/CVE-2014-0459.html

http://support.novell.com/security/cve/CVE-2014-0460.html

http://support.novell.com/security/cve/CVE-2014-0461.html

http://support.novell.com/security/cve/CVE-2014-0878.html

http://support.novell.com/security/cve/CVE-2014-1876.html

http://support.novell.com/security/cve/CVE-2014-2398.html

http://support.novell.com/security/cve/CVE-2014-2401.html

http://support.novell.com/security/cve/CVE-2014-2409.html

http://support.novell.com/security/cve/CVE-2014-2412.html

http://support.novell.com/security/cve/CVE-2014-2414.html

http://support.novell.com/security/cve/CVE-2014-2420.html

http://support.novell.com/security/cve/CVE-2014-2421.html

http://support.novell.com/security/cve/CVE-2014-2423.html

http://support.novell.com/security/cve/CVE-2014-2427.html

http://support.novell.com/security/cve/CVE-2014-2428.html

プラグインの詳細

深刻度: Critical

ID: 74284

ファイル名: suse_11_java-1_6_0-ibm-140514.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2014/6/3

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-alsa, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-fonts, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-jdbc, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-plugin, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2014/5/14

参照情報

CVE: CVE-2013-6629, CVE-2013-6954, CVE-2014-0428, CVE-2014-0429, CVE-2014-0446, CVE-2014-0449, CVE-2014-0451, CVE-2014-0452, CVE-2014-0453, CVE-2014-0457, CVE-2014-0458, CVE-2014-0459, CVE-2014-0460, CVE-2014-0461, CVE-2014-0878, CVE-2014-1876, CVE-2014-2398, CVE-2014-2401, CVE-2014-2409, CVE-2014-2412, CVE-2014-2414, CVE-2014-2420, CVE-2014-2421, CVE-2014-2423, CVE-2014-2427, CVE-2014-2428